@charset 'UTF-8';

@font-face
{
	font-family: 'DM Sans';
	src: url('../fonts/DMSans.ttf');
}
        
@font-face {
	font-family: 'DM Serif Text';
	src: url('../fonts/DMSerifText.ttf');
}
        
@font-face {
    font-family: 'DM Serif Display';
	src: url('../fonts/DMSerifDisplay.ttf');
}